libcdio-paranoia-dev 0.81-4 (ia64 binary) in ubuntu lucid

 This package contains development files (headers and static library)
 for the libcdio-paranoia library.
 .
 This library is made to read digital audio CDs, with error
 correction. It does its best to correct errors and jitter that happen
 when reading such discs. As it uses libcdio as a backend, it supports
 the same kind of CDROM drives (and images) as libcdio.

Details

Package version:
0.81-4
Source:
"libcdio" 0.81-4 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional